/*
 Theme Name:   Twenty Nineteen Child (CC)
 Theme URI:    https://www.coloradocollege.edu
 Description:  Twenty Nineteen Child Theme with CC brand style
 Author:       CC
 Author URI:   https://www.coloradocollege.edu
 Template:     twentynineteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentynineteenchild
*/

@import "https://sites.coloradocollege.edu/wp-content/themes/twentynineteen/style.css" screen;
@import url('https://fonts.googleapis.com/css?family=Crimson+Pro:200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Crimson+Text:400,400i,700,700i|Montserrat:300,300i,400,700,700i&display=swap');
body {
    margin-top: 60px;
	background: #fff;
	color: #222;
	font-family: 'Crimson Pro', 'Georgia', serif; 
	} 
body::before {
    content: '';
    display: block;
    position: absolute;    
	top: 0;
    left: 0;
    height: 60px;
	width: 100%;
    background: url(https://www.coloradocollege.edu/global/images/2017/CC-LOGO-Horiz-RGB-Solid-White-Sm.png) rgb(208, 155, 44) no-repeat;
    background-size: contain;
 	}
a, a:active, a:hover, a:link, a:visited, .widget a:hover { 
	color: #7a6646;
	}
.author-description .author-link, .comment-metadata, .comment-reply-link, .comments-title, .comment-author .fn, .discussion-meta-info, .entry-meta, .entry-footer, .main-navigation, .no-comments, .not-found .page-title, .error-404 .page-title, .post-navigation .post-title, .page-links, .page-description, .pagination .nav-links, .sticky-post, .site-title, .site-info, #cancel-comment-reply-link, h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', 'Verdana', sans-serif;
	}

.button, button, input[type="button"], input[type="reset"], input[type="submit"] {
	background-color: rgb(208, 155, 44);
    font-family: 'Montserrat', 'Verdana', sans-serif;
}	
.site-logo .custom-logo-link {
	border-radius: 0;
}
.cc_main_link {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 60px;
	width: 220px;	
}
.site-title, .page-title {
    font-weight: bold;
}
@media only screen and (min-width: 992px) {
	.site-logo .custom-logo-link {
		width: 128px;
		height: 128px;
	}
}
